Stock-Kernel?!

S

samsungfanatic

Neues Mitglied
0
Hey Leute,
Ich habe momentan einen der CF-Root-Kernel auf meinem SIII installiert, und brauche aber den Stock-Kernel wieder, da mein Gerät sich komischerweise selbst heruntertaktet von der CPU-Leistung her. Ich habe bisher nichts gefunden, nur die SII Stock-Kernel
Technische Infos:

Modellnummer
GT-I9300

Android-Version
4.1.2

Basisbandversion
I9300XXELL4

Kernel-Version:
3.0.31-466833
se.infra@SEP-64#1
SMP PREEMPT Mon Dec 10 17:04:26 KST 2012

Buildnummer
JZO54K.I9300XXELL4

Bei Gerätestatus steht: Geändert

Ich bedanke mich im Voraus vielmals für alle kommenden Antworten!
MfG samsungfanatic
 
Ich habe CWM also muss ich die Version "Stock_I9300XXELL4_CWM.zip" nehmen oder? Ich kenne mich nicht so perfekt damit aus..
 
Die zip für die Recovery Mod, die tar für Flashen per Odin/MobileOdin.
 
nit mobile odin geht beides...

gesendet vom letzten Jahr auf folgenden Festivals
 
Ich weiß, aber der Threadstarter?
 
Leute, ich muss nur wissen ob ich diese Version brauche, oder eine andere, weil ich mich damit noch nicht so perfekt auskenne wie ihr. Ich habe ClockWorkMod und kann es da flashen, oder eben über Odin. Mittlerweile brauche ich den Stock-Kernel auch für Software-Updates, die gehen ja mit CF-Root etc. nich
 
du solltest generell mal dein handy updaten.... EMC2 DBT ist die aktuellste version für nicht gebrandete geräte! ich halte es für fahrlässig, heute noch mit einer LL4 rumzurennen, die weder exynos, noch sds fix an board hat!
 
samsungfanatic schrieb:
Hey Leute,
Ich habe momentan einen der CF-Root-Kernel auf meinem SIII installiert, und brauche aber den Stock-Kernel wieder, da mein Gerät sich komischerweise selbst heruntertaktet von der CPU-Leistung her.

Schon mal darüber nachgedacht, dass das JEDES! Handy selbstständig macht? Egal ob Stock oder Custom Rom und das ein völlig normales verhalten ist? oO
 
  • Danke
Reaktionen: zoggermaster
Ich muss doch nur wissen, welche Kernel-Version ich brauche! Ich weiß das es normal ist, aber mein Handy läuft mit 1.0GHz/Kern und das ist nicht normal nach 5 Monaten Gebrauch.
Außerdem habe ich keine Custom ROM und das es ein neues Update gibt weiß ich auch.
 
Welche Version Du brauchst habe ich schon in#4 geschrieben! die tar für Odin, die zip für Recovery. Und die Version welche Deiner unter Info bei Einstallungen alsm Stockversion steht!

Der ursprüngliche Beitrag von 18:23 Uhr wurde um 18:25 Uhr ergänzt:

http://www.boeffla-kernel.de/index.php/2012-10-31-06-13-16/finish/18/208

Sorry, so geht es nicht, Du musst auf der Seite unten bestätigen, drum geht der Link nicht!
Also diese für Flashen in der Recovery:Stock_I9300XXELL4_CWM.zip
Oder diese:Stock_I9300XXELL4.tar.md5
für Odin.
Aber! Ich würde Savans Rat befolgen und dringend eine aktuelle Stock flashen!
 
Zuletzt bearbeitet:
Ist der Kernel in der Stock ROM schon drin?
 
ja
 
Ja!

Gesendet von meinem GT-I9300 mit Tapatalk 2
 
ich vermute mal, das sich der Threadstarter generell bzgl. der Grundlagen etwas einlesen sollte....

gesendet vom letzten Jahr auf folgenden Festivals
 
  • Danke
Reaktionen: Otandis_Isunos
Eine Rückmeldung wäre auch nicht verkehrt und dem Anstand entsprechend! Leider nimmt sowas heutzutage immer mehr ab.
 
  • Danke
Reaktionen: Otandis_Isunos
Leute chillt mal! Ich habe nebenbei auch noch Schule, das geht eben vor diesem Forum! Also ich kann nur den Kernel flashen, da mein Internet für die FW zu langsam ist. Außerdem lädt mein S3 nicht mehr, bzw nur noch mit Glück.
 

Ähnliche Themen

Oebbler
Antworten
9
Aufrufe
5.455
SiggiP
S
Oebbler
Antworten
37
Aufrufe
14.169
Borkse
B
Oebbler
Antworten
3
Aufrufe
3.002
SaschaKH
SaschaKH
Zurück
Oben Unten